<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Afegir cançó</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="afegirsongs.js" defer></script>
    <script src="crearreproduccio.js" defer></script>
</head>
<body class="container bg-black text-white">
<div class="row align-items-center justify-content-center">
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <img class="img-fluid mx-auto d-block" src="cosas 5 (1).png" height="385" width="595"/>
    </div>
</div>
<form>
    <label for="canco" class="form-label">Escriu una cançó</label>
    <input type="text" id="canco" name="canco" class="form-control"><br>
    <button class="btn mb-3 border-white text-white" id="botoAfegirCanco">Afegeix cançó</button>
    <button class="btn mb-3 border-white text-white" id="botoAfegirReproduccio">Crear reproducció</button>
</form>

<div class="d-flex justify-content-center pb-2 text-center" id="x"></div>
<div class="d-flex justify-content-center pb-2 text-center" id="d"></div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <a href="PAGE1.html"> <img class="jojos" src="p2/cosas.png" height="192" width="297"/></a>
    <a href="PAGE2.html"> <img class="giorno" src="p2/cosas 2.png" height="192" width="297"/></a>
    <a href="PAGE3.html"> <img class="shrek" src="p2/cosas 3.png" height="192" width="297"/></a>
    <a href="PAGE4.html"> <img class="key" src="p2/cosas 4.png" height="192" width="297"/></a>
    <a href="loginboots.html"> <img class="key" src="cosas 5.png" height="192" width="297"/></a>
    <a href="SONGS.html"> <img class="key" src="cosas 5 (1).png" height="192" width="297"/></a>
</div>
</body>
</html>
